<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-01-31 11:42:20.000-->
  <integer hndefault_CheckIntervalt="15"/>
  <!--2023-10-19 20:02:58.000-->
  <string settings.global.cust_chrome_home_page="true"/>
  <!--2023-01-31 11:42:20.000-->
  <string settings.global.hn_nfcpay_screenoff_disable="true"/>
</resources>
